Subject: bug#69069: 14.0.2; table alignment by align-current gives wrong result

From: Tassilo Horn <[email-masked]>
Date: Tue, 20 Feb 2024 17:06:09 +0100

"Uwe Siart" <[email-masked]> writes:

Hi Uwe,

>> Given that Uwe uses the ELPA-devel archive, I'm pretty confident
>> he'll try the latter and report back.  If it works, I'll do a regular
>> ELPA release afterwards.
>
> Just installed from elpa-devel and it looks good at a first glance.
>
> I tried first with my customization which looked like
>
> ...
>  '(align-tex-modes
>    '(tex-mode plain-tex-mode latex-mode slitex-mode plain-TeX-mode LaTeX-mode))
> ...
>
> in .emacs. With this 'align-current' worked like expected. Then I
> removed that part from .emacs to have 'align-tex-modes' in its default
> state again, and still 'align-current' does a perfect job.

Perfect, thanks for testing.  I've triggered the release of 14.0.3 on
ELPA.

Bye,
Tassilo